# DeleteReq

Package io.milvus.v2.service.vector.request

## Class DeleteReq

- java.lang.Object
- - io.milvus.v2.service.vector.request.DeleteReq

    public class DeleteReq
    extends java.lang.Object

### Constructor Summary

Constructors
`DeleteReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DeleteReq

    public DeleteReq()